{% extends "base.html" %}
{% block main %}
</br>
</br>
</br>
</br>

<h1> Ajouter un auteur </h1>
<form role="form" method="POST" action="{{ url_for('ajouter_author') }}">
	{{ form.hidden_tag() }}
	<div class=	"form-group">
		{{ form.name.label }} {{ form.name(size=50, class_="form-control") }}
		{{ form.prenom.label }} {{ form.prenom(size=50, class_="form-control") }}
	</div>
	<input class="btn btn-lg btn-primary" type="submit" value="Enregistrer">
</form>
{% endblock %}
